/************ PIED DE PAGE **************************/
#squelette_pied_page{
	clear:both;
	width:760px;height:28px;
	padding:12px 200px 0px 10px;
	margin:0 auto;
	background-image: url("/code_perso/boutique/objpage/image/squelette_pied_page_fond.png");
	background-position:center;
	background-repeat:no-repeat;
	color:#FFFFFF;
	font-size: 12px;
	text-align: center;
}
#squelette_pied_page A{
	color:#FFFFFF;
}



/************ FIN BAS  **************************/
#squelette_pied_page_bas{
	width:970px;
	height:29px;
	margin:0 auto;
	padding:15px 0px 0px 0px;
	text-align: center;
	background-color: transparent;
	color:#FFFFFF;
}
#squelette_pied_page_bas A{
	color:#FFFFFF;
}
#squelette_pied_page_bas UL{
	margin:0px 180px 7px 0px;
}
#squelette_pied_page_bas UL LI{
	list-style: none;
	display:inline;
	margin:0px 10px 0px 0px;
}